html {
	scroll-behavior: smooth;
    overflow-x: hidden;
}
body {
    overflow-x: hidden;
    scroll-behavior: smooth;
    font-family: 'Noto Sans JP', sans-serif;
    margin: 0;
}
a img, div img {
    width: 100%;
    max-height: 100%;
    object-fit: contain;
}
a picture, div picture {
    width: 100%;
    display: block;
}
* {
    box-sizing: border-box;
}
.red {
    color: #A02727;
}
.content {
    width: 100%;
    max-width: 1500px;
    margin: auto;
    padding: 120px 2vw;
}
.w1500 {
    max-width: calc(1500px - 4vw);
    margin: auto;
    padding: 40px 2vw;
}
.w1200 {
    max-width: 1200px;
    margin: auto;
}
.w1000 {
    max-width: 1000px;
    margin: auto;
}
.w800 {
    max-width: 800px;
    margin: auto;
}
section {
    position: relative;
    background-color: #fff;
}
.sp {
    display: none;
}

.header-logo {
    width: 230px;
    position: fixed;
    top: 10px;
    left: 10px;
    z-index: 1000;
}
.link-banner {
    width: 340px;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 1000;
}
.top-btn {
    width: 60px;
    position: fixed;
    bottom: -60px;
    left: 20px;
    z-index: 1000;
}
.top-btn.active {
    bottom: 20px
}
.mv {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100vh;
    min-height: 450px;
    position: relative;
}
.mv-inner {
    max-width: 100%;
    max-height: 100%;
    height: 100vh;
    min-height: 450px;
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 100px 2vw 20px 2vw;
}
.mv-inner::after {
    content: "";
    width: 100%;
    height: 100%;
    background: url(../img/seminar-lp/mv-bg.jpg) no-repeat center / cover;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
}
.mv-ttl {
    display: flex;
    width: 70vw;
    margin: auto 0;
    z-index: 3;
    max-height: 55%;
}
.mv-ttl img {
    width: 100%;
    object-position: top left;
}
.mv-text {
    display: flex;
    width: 55vw;
    margin: auto 0 0 0;
    z-index: 4;
    max-height: 45%;
    object-position: left bottom;
}
.mv-fam {
    display: flex;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 31%;
    max-width: 620px;
    min-width: 320px;
    height: 100%;
    z-index: 2;
}
.mv-fam img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: right bottom;
}

.cta-btn_sp {
    display: none;
}
@media screen and (max-width: 1000px) {
    .mv-ttl {
        width: 95vw;
    }
    .mv-text {
        width: 60vw;
    }
    .mv-inner::after {
        width: 100%;
    }
}
@media screen and (max-width: 600px) {
    .link-banner {
        display: none;
    }
    .cta-btn_sp {
        display: flex;
        flex-direction: column;
        position: fixed;
        width: 100%;
        right: 0;
        bottom: 0;
        z-index: 10000;
    }
    .cta-btn-top {
        height: auto;
        display: flex;
        width: 100%;
        margin: auto;
        background-color: #1A279A;
        padding: 4px 2vw;
        justify-content: center;
        align-items: center;
        border-top: 1px solid #ffffff;
    }
    .cta-text {
        width: 100%;
        color: #fff;
        font-size: 14px;
        text-align: center;
    }
    .cta-text span {
        color: #FFDF00;
    }
    .cta-btn-btm {
        width: 100%;
        margin: auto;
        display: flex;
    }
    .cta-btn-btm img {
        height: 35px;
        width: auto;
    }
    .sp-tel {
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 8px;
        background-color: #000000;
        border-top: 1px solid #fff;
        border-left: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }
    .sp-contact {
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 8px;
        background-color: #494949;
        border: 1px solid #fff;
    }
    .top-btn {
        width: 40px;
        bottom: -60px;
        left: auto;
        right: 10px;
        transition: .8s ease;
    }
    .top-btn.active {
        bottom: 110px;
    }
    .mv-inner {
        padding: 60px 0 10px 0;
    }
    .mv-inner::after {
        background: url(../img/seminar-lp/mv-bg_sp.jpg) no-repeat center left / cover;
    }
    .mv-ttl {
        width: 100%;
        margin: 0 auto 0 auto;
        max-height: unset;
    }
    .mv-text {
        width: 100%;
        margin-top: 0;
        max-height: unset;
    }
    .mv-fam {
        display: none;
    }
}

.sec1 {
    display: flex;
    height: 420px;
    background: #F6F6FF;
}
.sec1-img {
    display: flex;
    width: 45%;
    object-fit: cover;
    object-position: center;
    height: 100%;
}
.sec1-text {
    width: 55%;
    height: fit-content;
    padding: 40px;
    margin: auto 0;
}
.sec1 .ttl {
    width: 100%;
    font-weight: bold;
    font-size: 26px;
    letter-spacing: 2px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
}
.sec1 .text {
    font-weight: 900;
    letter-spacing: 2px;
    font-size: 28px;
    margin-bottom: 20px;
}
.sec1 .text:last-of-type {
    margin-bottom: 0;
}
.sec1 .text span {
    color: #C12021;
}
.sec2 {
    background-color: #222342;
}
.sec2 .content {
    padding: 40px 2vw;
}
.sec2 .inner {
    width: 100%;
    display: flex;
    justify-content: center;
}
.sec2 .ttl {
    height: 100%;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 3px;
    color: #fff;
    margin: auto 0;
    white-space: nowrap;
}
.sec2 .text {
    font-weight: bold;
    color: #fff;
    font-size: 18px;
    letter-spacing: 2px;
    padding-left: 20px;
    border-left: 2px solid #fff;
    margin-left: 20px;
}
.sec2 .text span {
    color: #FFDF00;
}
.sec3 {
    background-color: #eeeeee;
}
.sec3 .content {
    padding: 40px 2vw;
}
.sec3 .inner {
    display: flex;
}
.sec3-img {
    margin-right: 30px;
    width: 50%;
    max-width: 580px;
}
.sec3 .list {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: auto 0;
}
.sec3 p {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #000;
    width: 100%;
}
.sec3 p:last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}
.sec3 p span {
    color: #C12021;
    padding-bottom: 2px;
    border-bottom: 1px solid #C12021;
}
.sec4 {
    background-color: #000;
}
.sec4 .content {
    padding: 40px 2vw;
}
.sec4 p {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: center;
}
.sec4 p span {
    font-size: 32px;
    color: #FFDF00;
    margin-bottom: 2px;
    border-bottom: 2px solid #FFDF00;
}
.sec5 {
    background: url(../img/seminar-lp/sec5-bg.jpg) no-repeat center / cover;
}
.sec5 .inner {
    padding: 40px;
    display: flex;
    flex-direction: column;
    background-color: rgba(255, 255, 255, 0.9);
    position: relative;
}
.sec5 p {
    font-weight: bold;
    letter-spacing: 1px;
}
.sec5 .text-top {
    font-size: 23px;
    margin: 0 auto 20px auto;
    text-align: center;
    padding-bottom: 20px;
    border-bottom: 1px solid #000;
}
.sec5 .text-top span {
    font-size: 28px;
    color: #C12021;
}
.sec5 .list {
    width: fit-content;
    margin: 0 auto 0 auto;
}
.sec5 .list p {
    display: flex;
    align-items: center;
    font-size: 18px;
    margin-bottom: 20px;
}
.sec5 .list p::before {
    content: "";
    background: url(../img/seminar-lp/sec5-check.png) no-repeat center / contain;
    width: 20px;
    height: 20px;
    min-width: 20px;
    min-height: 20px;
    margin-right: 5px;
}
.sec5 .list p.last {
    margin-bottom: 40px;
}
.sec5 .list p.last::before {
    display: none;
}
.sec5 .text-btm {
    font-size: 28px;
    text-align: center;
}
.sec5 .text-btm span {
    color: #C12021;
}
.sec6 {
    font-weight: bold;
    letter-spacing: 2px;
}
.sec6 .text-top {
    width: fit-content;
    font-size: 21px;
    padding-bottom: 10px;
    border-bottom: 2px solid #000;
    text-align: center;
    margin: 0 auto;
}
.sec6-ttl {
    width: 100%;
    max-width: 650px;
    margin: 20px auto;
}
.sec6 .text-btm {
    font-size: 21px;
    text-align: center;
    margin-top: 60px;
}
.sec6 .list {
    width: 100%;
    max-width: 800px;
    padding: 30px;
    border: 2px solid #000;
    margin: 0 auto 20px auto;
}
.sec6 .list p {
    display: flex;
    align-items: center;
    font-size: 18px;
    margin-bottom: 20px;
    letter-spacing: 0;
}
.sec6 .list p:last-of-type {
    margin-bottom: 0;
}
.sec7 {
    height: 600px;
    position: relative;
    background-color: transparent;
}
.sec7-img {
    display: flex;
    position: fixed;
    height: 400px;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    object-fit: cover;
}
.sec7-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sec8 {
    background-color: #F6F6FF;
}
.sec8 .inner {
    display: flex;
    padding: 40px 0;
}
.sec8 .img {
    display: flex;
    max-width: 550px;
    width: 40%;
    height: auto;
}
.sec8-img {
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: top center;
}
.sec8 .ttl {
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 2px solid #000;
}
.sec8 .text {
    width: 60%;
    max-width: 800px;
    margin: auto 0 auto 40px;
}
.sec8 .list p {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #000;
    font-weight: bold;
    letter-spacing: 1px;
}
.sec8 .list p::before {
    content: "";
    background: url(../img/seminar-lp/sec5-check.png) no-repeat center / contain;
    width: 20px;
    height: 20px;
    min-width: 20px;
    min-height: 20px;
    margin-right: 5px;
}
.sec8 .list p:last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}
.info-ttl {
    display: flex;
    width: 210px;
    margin: 80px auto 60px auto;
}
.info-img-03 {
    margin-bottom: 40px;
}

#contact {
    background-color: #EEF5FF;
}
#contact .big {
    font-size: 21px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
    letter-spacing: 3px;
}
#contact .big span {
    font-size: 24px;
    color: #D52332;
}
#contact .ttl {
    display: flex;
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: center;
    justify-content: center;
    line-height: 1.6;
    margin: 10px auto 20px auto;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
#contact .small {
    font-size: 14px;
    text-align: center;
}

.studio .inner {
    display: flex;
    max-width: 900px;
    margin: auto;
    align-items: stretch;
}
.studio-img {
    width: 55%;
    display: flex;
    align-self: stretch;
    object-fit: cover;
}
.studio .block {
    width: 45%;
    background-color: #FAFAF8;
    border: 1px solid #D9D9D9;
    padding: 40px;
}
.studio .block .ttl {
    display: flex;
    flex-direction: column;
    font-size: 21px;
    font-weight: bold;
}
.studio .block .ttl::after {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #000;
    margin-top: 20px;
    margin-bottom: 20px;
}
.studio .block .tel {
    display: flex;
    width: 100%;
    max-width: 350px;
    margin-bottom: 20px;
}
.studio .block .text {
    white-space: nowrap;
}
.s-br {
    display: none;
}
.studio-top-img {
    display: flex;
    max-width: 800px;
    margin: 0 auto 40px auto;
}
.kaijo {
    background: url(../img/seminar-lp/kaijo-bg.jpg) no-repeat center / cover;
}
.kaijo .inner {
    display: flex;
    flex-direction: column;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 30px 60px;
}
.kaijo .ttl {
    width: 100%;
    max-width: 800px;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 10px;
    padding-bottom: 20px;
    border-bottom: 2px solid #999;
    text-align: center;
}
.kaijo .text {
    width: 100%;
    display: flex;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #999;
}
.kaijo .text p:first-of-type {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 15px;
    margin-right: 40px;
    white-space: nowrap;
}
.kaijo .text:last-of-type {
    border-bottom: 2px solid #999;
    margin-bottom: 0;
}
.kaijo .text span {
    font-size: 12px;
}
.kaijo .text a {
    color: #2B52D1;
}
footer {
    background: #4C5D76;
    padding: 60px 2vw;
}
footer .logo {
    display: block;
    width: 280px;
    margin: auto;
}
.plan {
    background-color: #f5f5f5;
}
.plan-ttl {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto 40px auto;
}
.plan-ttl .ttl-top {
    font-size: 32px;
    font-weight: 600;
    line-height: 1.2;
}
.plan-ttl .ttl-btm {
    width: fit-content;
    font-size: 48px;
    font-weight: 600;
    letter-spacing: 3px;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #000;
    line-height: 1.2;
}
.plan-ttl2 {
    display: flex;
    align-items: center;
    padding: 8px 20px;
    line-height: 1.2;
    background-color: #4D5169;
    justify-content: center;
    margin-bottom: 30px;
}
.plan-ttl2 p {
    font-size: 36px;
    font-weight: 600;
    color: #fff;
}
.plan-ttl2 p span {
    font-size: 26px;
    margin-left: 10px;
}
.plan-top-img {
    margin-bottom: 20px;
}
.contact-top {
    text-align: center;
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 10px;
}
@media (hover: hover) and (pointer: fine) {
    .header-logo, .link-banner, .top-btn {
        transition: .5s ease;
    }
    .header-logo:hover {
        filter: invert(60%);
    }
    .top-btn:hover {
        filter: invert(100%);
    }
    .link-banner:hover {
        filter: brightness(130%);
    }
    .sec11 .tel {
        transition: .2s ease;
    }
    .sec11 .tel:hover {
        filter: invert(60%);
    }
}
/*/////////////////////レスポンシブ////////////////////////////*/
@media screen and (max-width: 900px) {
    .s-br {
        display: block;
    }
    .studio .block {
        padding: 40px 20px;
    }
}
@media screen and (max-width: 800px) {
    .sec1 .ttl {
        font-size: 21px;
    }
    .sec1 .text {
        font-weight: 900;
        letter-spacing: 2px;
        font-size: 24px;
    }
    .sec1 .text2 {
        font-size: 18px;
    } 
}
@media screen and (max-width: 600px) {
    .pc {
        display: none !important;
    }
    .sp {
        display: block;
    }
    .w1500, .w1200 {
        max-width: 560px;
    }
    .header-logo {
        width: 130px;
        top: 10px;
        left: 10px;
    }
    footer {
        padding: 25px 2vw 130px 2vw;
    }
    footer .logo {
        width: 100%;
        max-width: 200px;
    }
    .content {
        padding: 30px 2vw;
    }
    .sec1 {
        flex-direction: column;
        height: auto;
    }
    .sec1-img {
        padding: 20px 2vw;
        width: 100%;
        height: 210px;
    }
    .sec1-text {
        width: 100%;
        padding: 0 2vw 20px 2vw;
    }
    .sec1 .ttl {
        font-size: 18px;
        text-align: center;
    }
    .sec1 .text {
        text-align: center;
        font-size: 20px;
        letter-spacing: 1px;
    }
     .sec1 .text2 {
        font-size: 16px;
        text-align: center;
     }
    .sec2 .inner {
        flex-direction: column;
    }
    .sec2 .ttl {
        font-size: 23px;
        margin: 0 auto;
    }
    .sec2 .text {
        font-size: 16px;
        padding-left: 0;
        margin-left: 0;
        border-left: none;
        padding-top: 10px;
        border-top: 2px solid #fff;
        margin-top: 10px;
    }
    .sec3 .inner {
        flex-direction: column;
    }
    .sec3-img {
        margin: 0 auto 20px auto;
        width: 100%;
        max-width: 320px;
    }
    .sec3 p {
        font-size: 16px;
    }
    .sec4 p {
        font-size: 21px;
    }
    .sec4 p span {
        font-size: 24px;
    }
    .sec5 .content {
        padding-bottom: 90px;
    }
    .sec5 .inner {
        padding: 30px 20px;
    }
    .sec5 .text-top {
        font-size: 18px;
        margin-bottom: 30px;
    }
    .sec5 .text-top span {
        font-size: 21px;
    }
    .sec5 .list p {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .sec5 .list p.last {
        margin-bottom: 30px;
    }
    .sec5 .text-btm {
        font-size: 21px;
    }
    .sec6 .text-top {
        font-size: 18px;
        letter-spacing: 1px;
    }
    .sec6-ttl {
        width: 260px;
    }
    .sec6 .list {
        padding: 20px;
    }
    .sec6 .list p {
        font-size: 16px;
    }
    .sec6 .text-btm {
        font-size: 18px;
    }
    .sec7 {
        height: 200px;
    }
    .sec8 .inner {
        flex-direction: column;
        padding: 0;
    }
    .sec8 .img {
        width: 100%;
        max-width: 100%;
        height: 210px;
    }
    .sec8 .img img {
        object-fit: cover;
        object-position: center;
    }
    .sec8 .text {
        width: 100%;
        padding: 20px;
        margin: 0;
    }
    .sec8 .ttl {
        font-size: 20px;
    }
    .info-ttl {
        max-width: 130px;
        margin: 30px auto 30px auto;
    }
    .info-img-02 {
        margin-bottom: 30px;
    }
    .studio .inner {
        flex-direction: column;
    }
    .studio-img {
        width: 100%;
        height: auto;
    }
    .studio .block {
        width: 100%;
    }
    .kaijo .inner {
        padding: 20px 2vw;
    }
    .kaijo .text p:first-of-type {
        margin-right: 10px;
        font-size: 16px;
    }
    .kaijo .ttl {
        font-size: 21px;
        padding-bottom: 10px;
    }
    .plan-ttl .ttl-top {
        font-size: 21px;
    }
    .plan-ttl .ttl-btm {
        font-size: 28px;
    }
    .plan-ttl2 {
        margin-bottom: 20px;
    }
    .plan-ttl2 p {
        font-size: 21px;
    }
    .plan-ttl2 p span {
        font-size: 16px;
    }
    .contact-top {
        font-size: 21px;
    }
}

/* //////////CONTACT////////// */

.form {
    margin-top: 30px;
}
.contact-form-wrapper {
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
}
.form-top-text {
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
}
.contact-text {
	text-align: center;
}
.wpcf7 {
	width: 100%;
	margin: auto;
}
.wpcf7 form {
	width: 100%;
}
.contact-form-wrapper label {
	display: flex;
	align-items: center;
    background: none;
}
.input-wrapper {
    display: flex;
	width: 100%;
	margin: auto;
	border-top: 1px solid #D8D8D8;
    padding: 20px 0;
}
.input-wrapper:first-of-type {
    border-top: 1px solid #555;
    padding-top: 40px;
}
.input-wrapper.last {
    border-bottom: 1px solid #555;
    padding-bottom: 40px;
}
.input-h {
    display: flex;
	width: 240px;
    font-weight: 600;
}
.input-h .required {
    display: flex;
    width: fit-content;
	font-size: 12px;
    font-weight: 600;
	color: #fff;
	background-color: #B10000;
	padding: 3px 10px;
    margin-left: 10px;
    height: fit-content;
}
.input-h .small {
	font-size: 12px;
}
.input-h-inner {
    display: flex;
    flex-direction: column;
}
.input-d {
	display: flex;
    flex-wrap: wrap;
	width: calc(100% - 240px);
}
.input-d span {
    width: 100%;
    display: flex;
}
input, textarea, select {
	border-radius: 3px;
	padding: 0 5px;
	height: 40px;
	width: 100%;
	border: 1px solid #bbb;
}
input {
	width: 100%;
}
input.your-address {
	max-width: 400px;
}
input[type=checkbox] {
	width: 15px;
	height: 15px;
	min-width: 15px;
	min-height: 15px;
	margin: auto 8px auto 0;
}
.input-d span {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-right: 2%;
}
.wpcf7-form-control-wrap {
    flex-wrap: wrap;
}
input.form-event-name {
    background: none;
    border: none;
    padding: 0;
    height: fit-content;
    pointer-events: none;
    outline: none;
    cursor: default;
    user-select: none;
}
textarea {
	max-width: 600px;
	height: 250px;
	padding: 10px;
}
.your-day {
	width: 190px;
	height: 40px;
	margin-right: 20px;
}
.your-time {
	width: 190px;
	height: 40px;
}
.your-day-text {
    font-weight: 500;
    color: #B10000;
	font-size: 12px;
	margin-top: 10px;
}
.your-day-text-02 {
	margin-top: 0;
}
.your-check {
	display: flex;
	flex-direction: column;
}
.your-check span {
	margin-left: 0;
}
.your-check .wpcf7-list-item {
	margin-bottom: 10px;
}
.your-check .wpcf7-list-item.last {
	margin-bottom: 0;
}
.your-studio span {
	margin: 0;
}
input[type=radio] {
	width: 20px;
	height: 20px;
	min-width: 20px;
	min-height: 20px;
	margin: auto 8px auto 0;
}

.form-agree {
	display: flex;
	align-items: center;
	width: 100%;
	margin: 30px auto;
	color: #B10000;
	font-weight: bold;
	font-size: 14px;
}
.form-agree label {
	margin: auto;
}
.wpcf7-checkbox .wpcf7-list-item {
	margin: 0 0 10px 0;
    background: none;
    font-size: 16px;
    font-weight: 500;
    width: fit-content;
    padding: 0;
}
.wpcf7-checkbox {
    display: flex;
    flex-direction: column;
}
.wpcf7 input[type="file"] {
    background: none;
    border: none;
    margin-bottom: 10px;
}
.wpcf7 input[type="file"]:last-of-type {
    margin-bottom: 0;
}
.form-submit {
	width: 220px;
	display: flex;
	align-items: center;
    margin: 0 auto;
}
.wpcf7-submit {
    display: flex;
    width: fit-content;
	justify-content: center;
	align-items: center;
	border: none;
	color: #fff;
	background-color: #0069B9;
	padding: 10px;
	border-radius: 3px;
	font-weight: bold;
	min-width: 100%;
	height: 55px;
	font-size: 18px;
    margin: 0 auto;
}
.contact-privacy {
	flex-direction: column;
	width: 100%;
	max-width: 800px;
}
.contact-privacy-ttl {
	font-weight: bold;
	font-size: 18px;
	margin: 40px 0 10px 0;
}
.contact-privacy-text {
	font-size: 12px;
}
.form-btm-text {
	flex-direction: column;
	margin: 32px auto 43px auto;
}
.form-btm-text p {
	font-size: 14px;
	text-align: center;
	line-height: 1.5;
}
.form-btm-text p.big {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 13px;
}
.doc-item {
    width: 100%;
    display: flex;
    padding: 20px;
    background-color: #fff;
    justify-content: center;
    align-items: center;
}
.input-d span.doc-img {
    width: 380px;
    height: 160px;
    background: url(../img/common/offer-img.jpg) no-repeat center / contain;
    margin-right: 10px;
}
.doc-item .doc-text {
    flex-direction: column;
    width: fit-content;
}
.doc-item .doc-text ul {
    width: fit-content;
}
.doc-item .doc-text li {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
}
.doc-item .doc-text li::before {
    content: "・";
}
.doc-text-big {
    width: fit-content;
    color: #B10000;
    font-size: 21px;
    font-weight: 600;
    line-height: 1.2;
}
.input-d span.wpcf7-list-item-label {
    margin: 0;
    width: fit-content;
}
.input-d span span.wpcf7-form-control-wrap {
    width: 48%;
}
@media screen and (max-width: 1000px) {
    #cta .form-wrapper {
        padding: 20px 10px;
    }
	.input-wrapper {
		flex-direction: column;
	}
	.input-d, .input-h {
		width: 100%;
	}
	.input-h {
		padding-bottom: 0;
	}
	.input-d {
		background-color: transparent;
        padding: 10px 0 0 0;
    }
	.input-wrapper {
		border: none;
        padding: 10px 0;
	}
    .input-wrapper:first-of-type {
        border-top: 1px solid #555;
        padding-top: 20px;
    }
    .input-wrapper.last {
        border-bottom: 1px solid #555;
        padding-bottom: 20px;
    }
	.input-column-wrapper {
		display: flex;
		flex-direction: column;
	}
	.your-time {
		margin-top: 15px;
	}
	input {
		max-width: 600px;
	}
	input.your-address {
		max-width: 600px;
	}
	.form-agree label {
		display: flex;
		align-items: center;
	}
	#contact-form .contact-form-wrapper {
		padding: 0;
		margin-top: 20px;
	}
	.form-btm-text {
		margin: 30px auto 50px 0;
	}
	.form-btm-text p {
		text-align: left;
	}
}
@media screen and (max-width: 600px) {
    .doc-item {
        width: 100%;
        flex-direction: column;
    }
    .input-d span.doc-img {
        max-width: 100%;
        margin-bottom: 10px;
        margin-right: 0;
    }
}

@media (hover: hover) and (pointer: fine) {
	.wpcf7 .wpcf7-submit{
		cursor: pointer;
	}
	.wpcf7 .wpcf7-submit:disabled {
		cursor: not-allowed;
	}
}

/* //////////animation////////// */

.fade {
	opacity : 0;
	transition: all 1.3s;
}
.fade-up {
	opacity : 0;
	transform: translateY(30px);
	transition: all 1.3s;
}
.fade-R {
	opacity : 0;
	transform: translateX(20px);
	transition: all 1.3s;
}
.fade-L {
	opacity : 0;
	transform: translateX(-20px);
	transition: all 1.3s;
}

.first-btm-img.fade-up {
    transition-delay: .4s;
}